algorithm: MLP
criterion: Calibration
criterion_final: 0.8219888011614481
dataset: Lipophilicity
hparams:
  lr: 1.0994965159636227e-08
  mlp_depth: 1
  mlp_width: 256
  weight_decay: 1.0e-05
representation: WHIM
seed: 3
test_calibration_Spearman_0: 0.9799932241439819
test_calibration_Spearman_1: 0.9800999760627747
test_calibration_Spearman_2: 0.9805880188941956
test_calibration_Spearman_final: 0.9799932241439819
test_extra_mae_0: 10.0175199508667
test_extra_mae_1: 10.018022537231445
test_extra_mae_2: 10.025270462036133
test_extra_mae_final: 10.0175199508667
test_extra_pearson_0: -0.15125495195388794
test_extra_pearson_1: -0.15125593543052673
test_extra_pearson_2: -0.1512346714735031
test_extra_pearson_final: -0.15125495195388794
test_extra_r2_0: -147.90646362304688
test_extra_r2_1: -148.6524658203125
test_extra_r2_2: -153.818603515625
test_extra_r2_final: -147.90646362304688
test_extra_spearman_0: -0.14948201179504395
test_extra_spearman_1: -0.14948201179504395
test_extra_spearman_2: -0.14950914680957794
test_extra_spearman_final: -0.14948201179504395
test_performance_MAE_0: 10.0175199508667
test_performance_MAE_1: 10.018022537231445
test_performance_MAE_2: 10.025270462036133
test_performance_MAE_final: 10.0175199508667
train_val_split: Perimeter
trial_seed: 10468
val_calibration_Spearman_0: 0.8252280950546265
val_calibration_Spearman_1: 0.8076022863388062
val_calibration_Spearman_2: 0.8331360220909119
val_calibration_Spearman_final: 0.8252280950546265
val_extra_mae_0: 5.88478946685791
val_extra_mae_1: 4.94950532913208
val_extra_mae_2: 7.901709079742432
val_extra_mae_final: 5.88478946685791
val_extra_pearson_0: -0.13347865641117096
val_extra_pearson_1: -0.09467654675245285
val_extra_pearson_2: -0.1999499350786209
val_extra_pearson_final: -0.13347865641117096
val_extra_r2_0: -144.51539611816406
val_extra_r2_1: -119.8875732421875
val_extra_r2_2: -239.23193359375
val_extra_r2_final: -144.51539611816406
val_extra_spearman_0: -0.20378156006336212
val_extra_spearman_1: -0.19058354198932648
val_extra_spearman_2: -0.29399073123931885
val_extra_spearman_final: -0.20378156006336212
val_performance_MAE_0: 5.88478946685791
val_performance_MAE_1: 4.94950532913208
val_performance_MAE_2: 7.901709079742432
val_performance_MAE_final: 5.88478946685791
